<?xml version='1.0' encoding='UTF-8'?>
<!-- Using your computer --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Tiesa ar netiesa: norint nukopijuoti failą naudojama trumpųjų klavišų kombinacija CTRL ir C?</text>
      <sound id="trueorfalse" play_next="G0002q">trueorfalse.mp3</sound>
      <sound id="G0002q" playback="sequenced">G0002q.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_2_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">CTRL ir C kombinacija yra naudinga ir patogi greitam kopijavimui. Taip pat galima panaudoti CTRL ir V kombinaciją teksto įklijavimui į norimą vietą.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="G0002a">correct.mp3</sound>
        <sound id="G0002a" playback="sequenced">G0002a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="G0002a">wrong.mp3</sound>
        <sound id="G0002a" playback="sequenced">G0002a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Tiesa ar netiesa: užduočių juosta visada matoma ekrano lango apačioje.</text>
      <sound id="trueorfalse" play_next="tf_66">trueorfalse.mp3</sound>
      <sound id="tf_66" playback="sequenced">tf_66.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_2_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Užduočių juosta gali būti matoma, tačiau galima nustatyti, kad ją automatiškai paslėptų. Ji taip pat gali būti perkelta į bet kurį ekrano šoną ar netgi viršų.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_67">correct.mp3</sound>
        <sound id="tf_67" play_next="tf_67a" playback="sequenced">tf_67.mp3</sound>
        <sound id="tf_67a" playback="sequenced">tf_67a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_67">wrong.mp3</sound>
        <sound id="tf_67" play_next="tf_67a" playback="sequenced">tf_67.mp3</sound>
        <sound id="tf_67a" playback="sequenced">tf_67a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Tiesa ar netiesa: du kartus spragtelėjus ant darbalaukyje esančios piktogramos bus atidaryta programa arba failas.</text>
      <sound id="trueorfalse" play_next="tf_68">trueorfalse.mp3</sound>
      <sound id="tf_68" playback="sequenced">tf_68.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_2_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">Du kartus spragtelėjus ant darbalaukyje esančios piktogramos bus paleista programa arba numatytoje programoje atidarytas failas.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_69">correct.mp3</sound>
        <sound id="tf_69" play_next="tf_69a" playback="sequenced">tf_69.mp3</sound>
        <sound id="tf_69a" playback="sequenced">tf_69a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_69">wrong.mp3</sound>
        <sound id="tf_69" play_next="tf_69a" playback="sequenced">tf_69.mp3</sound>
        <sound id="tf_69a" playback="sequenced">tf_69a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Tiesa ar netiesa: kad galėtumėte naudotis kompiuteriu, būtina turėti kompiuterio pelę.</text>
      <sound id="trueorfalse" play_next="tf_70">trueorfalse.mp3</sound>
      <sound id="tf_70" playback="sequenced">tf_70.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Kompiuteriu įmanoma naudotis be pelės, tik klaviatūros pagalba. Tam naudojami "TAB" ir rodyklių mygtukai.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_71">correct.mp3</sound>
        <sound id="tf_71" play_next="tf_71a" playback="sequenced">tf_71.mp3</sound>
        <sound id="tf_71a" playback="sequenced">tf_71a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_71">wrong.mp3</sound>
        <sound id="tf_71" play_next="tf_71a" playback="sequenced">tf_71.mp3</sound>
        <sound id="tf_71a" playback="sequenced">tf_71a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Tiesa ar netiesa: jeigu netyčia ištrinsite bylą, ji bus negrįžtamai prarasta.</text>
      <sound id="trueorfalse" play_next="tf_72">trueorfalse.mp3</sound>
      <sound id="tf_72" playback="sequenced">tf_72.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Ištrintos bylos patenka į "Šiukšlinę". Ištrintą bylą galima atstatyti atidarius "Šiukšlinės" katalogą - reikia spragtelėti dešinį pelės klavišą ant norimos grąžinti bylos.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_73">correct.mp3</sound>
        <sound id="tf_73" play_next="tf_73a" playback="sequenced">tf_73.mp3</sound>
        <sound id="tf_73a" playback="sequenced">tf_73a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_73">wrong.mp3</sound>
        <sound id="tf_73" play_next="tf_73a" playback="sequenced">tf_73.mp3</sound>
        <sound id="tf_73a" playback="sequenced">tf_73a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Tiesa ar netiesa: kompiuterį geriausia išjungti paspaudus įjungimo/išjungimo mygtuką.</text>
      <sound id="trueorfalse" play_next="tf_74">trueorfalse.mp3</sound>
      <sound id="tf_74" playback="sequenced">tf_74.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Kompiuterį geriausia išjungti pasinaudojus "Išjungti" komanda, kurią galima pasiekti "Start" sąraše. Tai užtikrins jūsų duomenų ir kompiuterio saugumą.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_75">correct.mp3</sound>
        <sound id="tf_75" play_next="tf_75a" playback="sequenced">tf_75.mp3</sound>
        <sound id="tf_75a" playback="sequenced">tf_75a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_75">wrong.mp3</sound>
        <sound id="tf_75" play_next="tf_75a" playback="sequenced">tf_75.mp3</sound>
        <sound id="tf_75a" playback="sequenced">tf_75a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Tiesa ar netiesa: vienu metu kompiuteryje galima naudotis keletu programų.</text>
      <sound id="trueorfalse" play_next="tf_76">trueorfalse.mp3</sound>
      <sound id="tf_76" playback="sequenced">tf_76.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Tiesa</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Netiesa</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Vienu metu kompiuteryje galima naudoti keletą programų. Norint pereiti iš vienos į kitą naudojama pelė, kurios pagalba pasirenkama norimos programos piktograma būsenos juostoje.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_77">correct.mp3</sound>
        <sound id="tf_77" playback="sequenced">tf_77.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_77">wrong.mp3</sound>
        <sound id="tf_77" playback="sequenced">tf_77.mp3</sound>
      </display>
    </feedback>
  </question>
</quiz>
